.Issues-div{
  border: grey solid 0.5px;
  
}
.issues-time{
color: grey;
font-size: 15px;
margin-top: 10px;
margin-bottom: 5px;
margin-left:30px;
}
.material-icons{

  margin-right:10px;
}
.comment-box{
  float: right;
  margin-right: 20px;
}